summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
authorAndreas Jaeger <aj@suse.com>2018-01-20 18:42:46 +0100
committerAndreas Jaeger <aj@suse.com>2018-01-22 20:50:28 +0100
commit753a2e6ba368080407ddc3b5254375ef7fa4a16b (patch)
treeb5485437d7ed67b3ca19626ee9a2069108cf10b8
parentb2d69587cb42618b5db04229fd881553e512ceb4 (diff)
Remove obsolete tempest-lib
tempest-lib has been reintegrated into tempest and this repository already uses tempest instead of tempest-lib. Replace requirements for tempest-lib with requirements for tempest. See also https://specs.openstack.org/openstack/qa-specs/specs/tempest/implemented/reintegrate-tempest-lib.html Change-Id: I6e3389b066f9f4c0eddd8baa7b70e6602342fded
Notes
Notes (review): Code-Review+2: Emilien Macchi <emilien@redhat.com> Workflow+1: Emilien Macchi <emilien@redhat.com> Verified+2: Zuul Submitted-by: Zuul Submitted-at: Tue, 23 Jan 2018 00:59:26 +0000 Reviewed-on: https://review.openstack.org/536050 Project: openstack/tripleo-common-tempest-plugin Branch: refs/heads/master
-rw-r--r--requirements.txt1
1 files changed, 0 insertions, 1 deletions
diff --git a/requirements.txt b/requirements.txt
index 08891f0..6053cd2 100644
--- a/requirements.txt
+++ b/requirements.txt
@@ -10,4 +10,3 @@ oslo.serialization!=2.19.1,>=2.18.0 # Apache-2.0
10oslo.utils>=3.33.0 # Apache-2.0 10oslo.utils>=3.33.0 # Apache-2.0
11six>=1.10.0 # MIT 11six>=1.10.0 # MIT
12tempest>=17.1.0 # Apache-2.0 12tempest>=17.1.0 # Apache-2.0
13tempest-lib>=1.0.0 # Apache-2.0